
QGIS Application - Feature request #116

Toolbars setting

2006-05-15 03:01 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10175

Description

It would be nice to have capability to enable or disable toolbars from main menu (new item in Settings which would includes same menu

as the right click toolbar menu).

This would help to avoid situation when user accidentally disable all toolbars and doesn't know how to get them back (now it is really tricky

especially in Windows).

History

#1 - 2006-10-15 11:54 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

This was done in svn commit:adb5b481 (SVN r5939), in the View menu (rather than settings above).

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
